<resources>
    <string name="app_name">DreamYourDecoration</string>
    <string name="title_activity_registro_iniciar">RegistroIniciar</string>
    <string name="tab_text_1">Inicio Sesion</string>
    <string name="tab_text_2">Registro</string>
    <string name="tab_text_3">Registro Modelador</string>
    <string name="title_activity_main2">Dream Your Decoration</string>
    <string name="title_explorar">Explorar</string>
    <string name="title_mensaje">Mensaje</string>
    <string name="title_inicio_sesion">Inicio Sesion</string>
    <string name="title_activity_main3">Main3Activity</string>
    <string name="title_activity_registro_inicio">RegistroInicio</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="inicio">Iniciar Sesion</string>
    <string name="busqueda">Buscar</string>
    <string name="home">Inicio</string>
    <string name="iniciar_sesion">Iniciar Sesión</string>
    <string name="usuario">Usuario</string>
    <string name="mostrar_clave">Contraseña</string>
    <string name="iniciar_sesion_cliente">cliente</string>
    <string name="iniciar_sesion_modelador">modelador</string>
    <string name="titulo_registroC">Registro Cliente</string>
    <string name="nombres">Nombres</string>
    <string name="apellidos">Apellidos</string>
    <string name="Correo">Correo Electrónico</string>
    <string name="contrasenia">Contraseña</string>
    <string name="r_contrasenia">Repita su contraseña</string>
    <string name="especialidad">Especialidad</string>
    <string name="telefono">Teléfono</string>
    <string name="direccion">Dirección</string>
    <string name="cedula">Cedula</string>
    <string name="edad">Edad</string>
    <string name="registro_modelador">Registro modelador</string>
    <string name="stringSplash">Dream Your Decoration</string>

</resources>
